<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:fn="http://xmlns.jcp.org/jsp/jstl/functions"
      xmlns:v-on="http://xmlns.jcp.org/jsf/passthrough"
      >
    <body>

        <ui:composition template="/templates/template.xhtml">
            <ui:define name="cascadeSheet">
                <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900"></link>
                <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css"></link>
                <link href="http://localhost:8080/acbb-web/resources/dist/css/app.d2482b90.css" rel="preload" as="style"></link>
                <link href="http://localhost:8080/acbb-web/resources/dist/css/chunk-vendors.65e58984.css" rel="preload" as="style"></link>
                <link href="http://localhost:8080/acbb-web/resources/dist/js/app.e7468eed.js" rel="preload" as="script"></link>
                <link href="http://localhost:8080/acbb-web/resources/dist/js/chunk-vendors.78910496.js" rel="preload" as="script"></link>
                <link href="http://localhost:8080/acbb-web/resources/dist/css/chunk-vendors.65e58984.css" rel="stylesheet"></link>
                <link href="http://localhost:8080/acbb-web/resources/dist/css/app.d2482b90.css" rel="stylesheet"></link>
                <style>

                    @media(min-width: 1904px) {
                        .container {
                            max-width:none
                        }
                    }
                    
                </style>
            </ui:define>
            <ui:define name="title">
                <f:loadBundle basename="org.inra.ecoinfo.acbb.logs.logs"
                              var="logs"/>
                #{help.PARAM_MSG_TITLE}
            </ui:define>
            <ui:define name="body">
                <f:loadBundle basename="org.inra.ecoinfo.jsf.index" var="index"/>



                <p:layout styleClass="subcontainer" id="subcontainerLogs" widgetVar="subcontainerLogs" resizeTitle="true">
                    <p:layoutUnit class="layoutNavigation" position="north" resizable="true">
                        <h1 class="navigationHeader">
                            <h:panelGroup styleClass="navigation">
                                <h:panelGroup styleClass="navigationItem">
                                    <p:graphicImage value="#{resource['images/home.png']}"/>
                                    <h:outputLink value="index.jsf">#{index.PARAM_MSG_BREADCRUMBS}</h:outputLink>
                                </h:panelGroup>
                                <h:panelGroup styleClass="navigationItem">#{logs.PARAM_MSG_BREADCRUMBS}</h:panelGroup>
                            </h:panelGroup>
                            <h:panelGroup styleClass="title">
                                <p:graphicImage value="#{resource['images/download.png']}"/>
                                <h:outputLink value="#{logs.PARAM_MSG_PAGE_TITLE}"/>
                            </h:panelGroup>
                        </h1>
                    </p:layoutUnit>
                    <p:layoutUnit position="center" resizable="true" collapsible="true" id="templateRight">
                        <noscript><strong>We're sorry but acbbextraction doesn't work properly without JavaScript enabled. Please enable it to continue.</strong></noscript>
                        <div id="app"></div>
                        <script src="http://localhost:8080/acbb-web/resources/dist/js/chunk-vendors.78910496.js"></script>
                        <script src="http://localhost:8080/acbb-web/resources/dist/js/app.73fa9ad2.js"></script>
                    </p:layoutUnit>
                </p:layout>
            </ui:define>
        </ui:composition>
    </body>
</html>